/*//------------------------------------------------------------------------
		ENAMOUR.NU - PART OF THE CELESTIAL ORACLE STUDIO
		DO NOT STEAL, USE, CLAIM, PLAGIARIZE,
		REDISTRIBUTE, OR MODIFY OUR CODES AND CONTENTS!
-------------------------------------------------------------------------//*/







/*// FONTS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

@import url(https://fonts.googleapis.com/css?family=Celestial+Oracle);
@import url(https://fonts.googleapis.com/css?family=Abel);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=BenchNine);




/*// GENERAL ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

body {
	font: normal 1em 'Abel', sans-serif;
        padding: 0px;
	margin: 0px;
	color: #ababab;
        line-height: 30px;
        letter-spacing: 1px;
        background: url('bg_top.png') left top repeat-x, url('bg.png') top left repeat #e7e7e7;
        text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
        }

td, div {
	font: normal 1em 'Abel', sans-serif;
        line-height: 30px;
        letter-spacing: 1px;
        text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
        }

li {
	list-style-type: circle;
        }

font {
	color: #86b6e8;
        letter-spacing: 2px;
        }

b, strong {
        font: bold 100 1em;
	color: #d3bc47;
        letter-spacing: 1px;
        text-transform: uppercase;
        }

i {
        font: italic 100 1em;
	color: #9245ff;
        letter-spacing: 1px;
        }

u {
	font: normal 100 1em;
	color: #429cdd;
        text-decoration: none;
        letter-spacing: 2px;
        border-bottom: 1px dashed #429cdd;
	}

h1 {
	font: normal 30pt Georgia, serif;
	letter-spacing: 1px;
	color: #86b6e8;
        margin: 0px 10px -20px 0px;
        padding: 20px 100px 0px 0px;
        text-transform: lowercase;
        text-align: right;
        background: url(header.png) top right no-repeat;
        height: 85px;
	}

h1:first-letter {
	color: #ecd461;
	}

h2 {
	font: normal 1.5em 'Roboto Condensed', sans-serif;
	text-align: center;
        text-transform: uppercase;
        letter-spacing: 5px;
        color: #909090;
        margin-bottom: 0px;
        }

table.members  {
        counter-reset: rowNumber;
	}

table.members tr > td:first-child {
        counter-increment: rowNumber;
	}

table.members tr td:first-child::before {
        content: counter(rowNumber);
        min-width: 1em;
        margin-right: 1.3em;
        font-weight: bold;
        color: #86b6e8;
	}

th {
	text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        color: #fff;
        background: #86b6e8;
        padding: 10px;
        text-shadow: none;
        }





/*// FORMS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

Input, Select, Option {
	font: normal 1em 'Abel', sans-serif;
        background: #ebebeb;
        border-right: 0px;
        border-top: 0px;
        border-left: 5px solid #f6de3a;
        border-bottom: 0px;
        border-radius: 50px;
        color: #ababab;
        padding: 0.5em;
        line-height: 20px;
        letter-spacing: 2px;
        -moz-border-radius-topright: 50%;
        -moz-border-radius-bottomleft: 50%;
        resize: none;
        width: 70%;
        float: right;
        }

input[type=submit], input[type=reset] {
        width: 200px;
        float: none;
	}

input[type=checkbox], input[type=radio] {
        width: 20px;
        float: none;
	}

Textarea {
	font: normal 1em 'Abel', sans-serif;
        background: #ebebeb;
        border-right: 0px;
        border-top: 0px;
        border-left: 5px solid #f6de3a;
        border-bottom: 0px;
        border-radius: 10px;
        color: #ababab;
        padding: 0.5em;
        line-height: 20px;
        letter-spacing: 2px;
        -moz-border-radius-topright: 50%;
        -moz-border-radius-bottomleft: 50%;
        resize: none;
        width: 70%;
        float: right;
        }

fieldset {
	 background: transparent;
	 margin: 0px;
   	 padding: 0px;
         position: relative;
         text-transform: none;
         width: 650px;
         border: 0px;
	 border-top: 1px dotted #ccc;
	 }

legend {
        position: right;
        text-align: right;
        padding: 20px;
	letter-spacing: 2px;
        font: bold 1em 'Roboto Condensed', sans-serif;
	line-height: 15px;
        text-transform: uppercase;
        text-decoration: none;
        color: #86b6e8;
        background: transparent;
        text-shadow: 1px 1px #eee;
        border-left: 1px dotted #ccc;
        border-right: 1px dotted #ccc;
	}





/*// LINKS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

a {
	text-decoration: none;
	cursor: default;
        }

a:link, a:visited {
        font: normal 1em;
        color: #3ad3ab;
        letter-spacing: 1px;
        text-align: justify;
        }

a:hover {
	cursor: help;
	text-decoration: none;
	color: #777;
        }





/*// CLASS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.showCredit {
	display:none;
	}

.content {
	background: url(bg_content.png) top left no-repeat #eff2f9;
	padding: 20px;
	display: block;
        color: #909090;
        width: 650px;
        width: intrinsic;
 	width: -moz-max-content;
  	width: -webkit-max-content;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        -moz-border-radius-bottomleft: 10px;
        -moz-border-radius-bottomright: 10px;
   	-webkit-border-radius: 10px;
   	-khtml-border-radius: 10px;
    	border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top: 5px solid #f6de3a;
        border-bottom: 5px solid #f6de3a;
        text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
        }

.button {
        padding: 5px;
        background: #f6de3a;
	}

.button:hover {
        background: #3ad3ab;
	}

.avatar {
	shape-outside: margin-box;
        shape-image-threshold: 0.5;
        margin: 15px;
        padding: 10px;
        border-radius: 50%;
	width: 150px;
	height: 150px;
        background: #f6de3a;
	float: left;
	}

.mod {
        color: #ababab;
	background: #e7efff;
	padding: 10px;
	display: block;
        text-align: center;
        text-decoration: none;
        text-shadow: 1px 1px #fff;
        border: 0px;
        border-radius: 50px;
        border-left: 5px solid #f6de3a;
        border-right: 5px solid #f6de3a;
        width: 600px;
	}




/*// FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.link a:link, .link  a:visited {
        color: #fff;
	letter-spacing: .2em;
        font: bold .7em 'Roboto Condensed', sans-serif;
        background: #86b6e8;
	line-height: 15px;
	padding: 5px;
        margin: 5px;
        width: 100px;
	display: inline-block;
        border: 0px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
        text-shadow: 1px 1px #ababab;
        border-radius: 50px;
        border-left: 5px solid #edcd61;
        border-right: 5px solid #edcd61;
	}

.copyright {
        font: normal .7em 'PT Sans Narrow', sans-serif;
        color: #ababab;
        letter-spacing: 1px;
        padding: 10px;
        text-transform: uppercase;
        text-decoration: none;
	text-shadow: 1px 1px #eee;
        background: rgba(255, 255, 255, .50);
        }

.copyright b {
        font: bold 1em 'PT Sans Narrow', sans-serif;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #40b9ff;
        }

.copyright a {
        font: bold 1em 'PT Sans Narrow', sans-serif;
        color: #d3bc47;
        text-transform: uppercase;
        letter-spacing: 1px;
        }





/*// NAVIGATION ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/


#nav a:link, #nav a:visited, #nav a:active {
	font: normal 14px 'Roboto Condensed', sans-serif;
        color: #40b9ff;
	letter-spacing: 3px;
	background: #e7efff;
	line-height: 15px;
	padding: 10px;
	display: block;
        border: 0px;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
        text-shadow: 1px 1px #fff;
        border-radius: 50px;
        border-left: 5px solid #f6de3a;
        margin-bottom: 10px;
	}

#nav a:hover {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px #ababab;
        background: #86b6e8;
	}